Need help? Check out our Support site, then


Browser out of Date?

  1. velvetmountains
    Member

    I have a notice in my dashboard that my browser is out of date.

    I checked and Internet Explorer tells me that I am using Internet Explore 9, which is the latest version for vista.

    I can not use Internet Explorer 10 because it is not compatible with Vista.

    So- what do I have to do?

    The blog I need help with is thehillsataveryscreek.com.

  2. Not to worry at all. This is why. If you are using an IE9 browser in compatibility mode that makes it render as IE7 and IE7 is not supported. To disable see > http://www.sevenforums.com/tutorials/1196-internet-explorer-compatibility-view-turn-off.html

  3. BTW I'm still ion Windows XP with IE8 and I can't upgrade but I could care less as I switched to Firefox years ago and have zero difficulties using it at all. I also run Chrome. The only time I use an IE8 browser on this computer or more recent versions of IE on the other computers here is when I help people on these forums.

  4. velvetmountains
    Member

    Thanks for your quick answer.
    But- I don't understand what I should do.
    I am using Vista with IE9
    Do I need to turn on or off the compatibility mode?

    Thanks

  5. thedataspecialist
    Member

    I also get the same notification with Windows 7 and IE 10 release preview.

  6. Disable compatibility mode in IE9 and if your are running any kind of private browsing modes then disable them also > http://www.sevenforums.com/tutorials/1196-internet-explorer-compatibility-view-turn-off.html

  7. velvetmountains
    Member

    Thank you very much for answering my question.

    As always, WordPress is Great!

  8. A big, garish, orange warning box in my WordPress Dashboard states, "Your browser is out of date!" (with an exclamation point, no less).

    The admonition from this unnamed person continues: "It looks like you're using an old version of Internet Explorer. For the best WordPress experience, please update your browser."

    It also contains an incomplete sentence (it lacks a period) that tells me, "Update Internet Explorer or learn how to browse happy [SIC]".

    The link on the words "browse happy" leads to browsehappy.com which states that the latest verison if Internet Explorer is number 10. A link there leads to a Microsoft page that indicates that I am using Internet Explorer 9. It then says, "Now try Internet Explorer 10 Release Preview."

    I don't blaze trails any more--I have learned to let others act as guinea pigs for software developers and marketers and their beta software. It was fun for a while, but I'm tired of it.

    I am now happy--that is, now that I have wasted 30 minutes of my time and there seems to be a place for redress for this inaccurate information. My browser is not out of date.

    What is the name of the person who made the decision to place that warning in my WordPress installation? And, shouldn't that be browse happily?

Topic Closed

This topic has been closed to new replies.

About this Topic